apiVersion: v1
entries:
  cert-manager-csi-driver:
  - annotations:
      artifacthub.io/category: security
      artifacthub.io/license: Apache-2.0
    apiVersion: v2
    appVersion: v0.15.0
    created: 2026-06-30T08:29:16Z
    description: cert-manager csi-driver enables issuing secretless X.509 certificates
      for pods using cert-manager
    digest: 10c9d54bcde4fde38dfcd6e92cb701d2371974fed70c4fb7cdba346661b8b826
    home: https://cert-manager.io/docs/usage/csi-driver
    keywords:
    - cert-manager
    - csi
    - tls
    maintainers:
    - email: cert-manager-maintainers@googlegroups.com
      name: cert-manager-maintainers
      url: https://cert-manager.io
    name: cert-manager-csi-driver
    sources:
    - https://github.com/cert-manager/csi-driver
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/dmkif/helm/cert-manager-csi-driver-0.15.0.tgz
    version: 0.15.0
  runtime-enforcer:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: RuntimeEnforcer
      catalog.cattle.io/namespace: cattle-runtime-enforcer-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/provides-gvr: security.rancher.io/v1
      catalog.cattle.io/rancher-version: '>= 2.6.0-0 <= 2.12.100-0'
      catalog.cattle.io/release-name: rancher-runtime-enforcer
      catalog.cattle.io/requests-cpu: 500m
      catalog.cattle.io/requests-memory: 128Mi
      catalog.cattle.io/type: cluster-tool
      catalog.cattle.io/ui-component: runtime-enforcer
    apiVersion: v2
    appVersion: v0.7.0
    created: 2026-06-30T08:29:16Z
    description: SUSE Security Runtime Enforcer helm chart
    digest: bba644a146c685d4903c747add50f8fde2861d2879c1d7d29dac8665e495c7ca
    name: runtime-enforcer
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/dmkif/helm/runtime-enforcer-0.1.9.tgz
    version: 0.1.9
generated: 2026-06-30T08:29:21Z
